Bug 728968 - RHEV-H rpm should include a versions text file
Summary: RHEV-H rpm should include a versions text file
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rhev-hypervisor
Version: 5.7
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: Mike Burns
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 728895
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-08 14:13 UTC by Chris Pelland
Modified: 2011-09-06 09:29 UTC (History)
14 users (show)

Fixed In Version: rhev-hypervisor-5.7-20110824.0.el5_7
Doc Type: Bug Fix
Doc Text:
A new file called version.txt contains version and release information and is stored in the /usr/share/rhev-hypervisor/ directory.
Clone Of:
Environment:
Last Closed: 2011-09-06 09:29:35 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1254 normal SHIPPED_LIVE rhev-hypervisor bug fix update 2011-09-06 09:29:30 UTC

Description Chris Pelland 2011-08-08 14:13:47 UTC
This bug has been copied from bug #728895 and has been proposed
to be backported to 5.7 z-stream (EUS).

Comment 6 cshao 2011-08-25 02:33:46 UTC
Test version:
rhev-hypervisor-5.7-20110824.0.el5_7

# rpm -ql rhev-hypervisor
/usr/bin/edit-rhevh
/usr/bin/rhevh-iso-to-disk
/usr/bin/rhevh-iso-to-pxeboot
/usr/share/rhev-hypervisor/rhev-hypervisor.iso
/usr/share/rhev-hypervisor/version.txt

So change bug status to VERIFIED.

Comment 7 Kate Grainger 2011-08-28 23:55:29 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
A new file called version.txt contains version and release information and is stored in the /usr/share/rhev-hypervisor/ directory.

Comment 8 errata-xmlrpc 2011-09-06 09:29:35 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-1254.html


Note You need to log in before you can comment on or make changes to this bug.